.am-wrapper{
	float:left;
	position:relative;
	overflow:hidden;
}
.am-wrapper img{
	position:absolute;
	outline:none;
}
.loadmore{
	display:none;
	width:700px;
	line-height:30px;
	text-transform:uppercase;
	background:#fff;
	float:right;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	cursor:pointer;
}